package webdriver

import (
	"testing"
)

func TestDriver(t *testing.T) {
	driver, err := NewDriver()
	if err != nil {
		t.Fatal(err)
	}
	defer driver.Close()

	if err := driver.NewSession(); err != nil {
		t.Fatal(err)
	}
	defer driver.CloseSession()
}
